import axios from "@/utils/request";

export function getOriginBusType(query) {
    return axios({
        url: "/udiwms/originBusType/filter",
        method: "get",
        params: query
    });
}
export function updateBussinessType(query) {
    return axios({
        url: "/udiwms/originBusType/update",
        method: "post",
        data: query
    });
}

export function insertBussinessType(query) {
    return axios({
        url: "/udiwms/originBusType/add",
        method: "post",
        data: query
    });
}
export function delBussinessType(query) {
    return axios({
        url: "/udiwms/originBusType/delete",
        method: "post",
        data: query
    });
}

export function downloadBussinessType(query) {
    return axios({
        url: "/udiwms/originBusType/download",
        method: "post",
        data: query
    });
}
export function getOriginJoinBusType(query) {
    return axios({
        url: "/udiwms/originBusType/filterJoin",
        method: "get",
        params: query
    });
}
